diff --git a/web/pgadmin/static/js/backform.pgadmin.js b/web/pgadmin/static/js/backform.pgadmin.js
index d313541b..6e8a3bdb 100644
--- a/web/pgadmin/static/js/backform.pgadmin.js
+++ b/web/pgadmin/static/js/backform.pgadmin.js
@@ -2348,7 +2348,7 @@ define([
     },
     template: _.template([
       '<div class="<%=noteClass%> pg-el-12 <%=extraClasses.join(\' \')%>">',
-      '<label class="control-label"><%=label%>:</label>',
+      '<strong><%=label%>:</strong>&nbsp;',
       '<span><%=text%></span></div>',
     ].join('\n')),
   });
diff --git a/web/pgadmin/static/scss/_backform.overrides.scss b/web/pgadmin/static/scss/_backform.overrides.scss
index 0a413e37..668e6eab 100644
--- a/web/pgadmin/static/scss/_backform.overrides.scss
+++ b/web/pgadmin/static/scss/_backform.overrides.scss
@@ -50,11 +50,11 @@
 .backform_control_notes {
 	border: $panel-border;
 	border-radius: $border-radius;
-	font-family: $font-family-editor;
-	font-size: 0.8rem;
+	font-size: 0.850rem;
 	margin: 0 0 10px;
-	padding: 5px 10px;
 	word-wrap: break-word;
+	color: $color-gray-dark;
+	background: $color-gray-lighter;
 }
 div.backform_control_notes label.control-label {
 	min-width: 0px;
